﻿.cal_Theme1 .ajax__calendar_container TD {
  padding: 0px;
  margin: 0px;
  font-size: 13px;
}

.cal_Theme1 .ajax__calendar_container {
  padding: 4px;
  cursor: default;
  width: 170px;
  font-size: 13px;
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.cal_Theme1 .ajax__calendar_container   {
background-color: #fff;
border:solid 1px #ccc;
width:225px;
}

.cal_Theme1 .ajax__calendar_header  {
background-color: #ffffff;
margin-bottom: 4px;
}

.cal_Theme1 .ajax__calendar_title,
.cal_Theme1 .ajax__calendar_next,
.cal_Theme1 .ajax__calendar_prev    {
color: #333333;
padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body    {
background-color: #ffffff;
border: solid 0px #e6e6e6;
width:215px;
height:207px;
}

.cal_Theme1 .ajax__calendar_dayname {
text-align:center;
font-weight:bold;
margin-bottom: 4px;
margin-top: 2px;
color: #333333;
width:30px;
}

.cal_Theme1 .ajax__calendar_day {
color: #333333;
text-align:center;
padding:3px;
height:30px;
width:30px;
border: 1px solid #e6e6e6;
}



.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year {
background-color: #ccc;
}

.cal_Theme1 .ajax__calendar_active  {
color: #fff;
font-weight: bold;
background-color: #ed8323;
}

.cal_Theme1 .ajax__calendar_active > .ajax__calendar_day
{
    color: #fff;
}
.cal_Theme1 .ajax__calendar_today   {
font-weight:bold;
}

.cal_Theme1 .ajax__calendar_footer
{
    display:none;
}
    

.cal_Theme1 .ajax__calendar_other,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {
color: #bbbbbb;
}
.cal_Theme1 .ajax__calendar_other > .ajax__calendar_day{
color: #999;
}

.completionList {
border:solid 1px #444444;
margin:0px;
padding:2px;
overflow:auto;
background-color: #FFFFFF;
display:block;

}

.listItem {
color: #1C1C1C;
}

.itemHighlighted 
{
    
background-color: #ed8323;
color:#fff;
}

.AutoExtender
        {
            font-family: Verdana, Helvetica, sans-serif;
            font-size: .8em;
            font-weight: normal;
            border: solid 1px #006699;
            line-height: 15px;padding:0px;
            background-color: White;
color:black;
           /* margin-left:10px;*/
           list-style-type:none;
          
          /*overflow-y:scroll;*/
        }
        .AutoExtenderList
        {
            border-bottom: dotted 1px #006699;
            cursor: pointer;
           color:black;padding: 5px;
            
            list-style-type:none;
        }
        .AutoExtenderHighlight
        {
            color: #000000;
            background-color: #ed8323;
            cursor: pointer;padding: 5px;
        }
      #divwidth
        {
          width: 250px;
        }
        #divwidth div
       {
        width: 250px;
       }